Better ListView Class Reference |

# BetterListView.DoDefaultAction(BetterListViewColumnHeader) Method

Perform default action on the specified column header.

protected virtual void DoDefaultAction(
BetterListViewColumnHeader columnHeader
);

#### Parameters

columnHeader
  Column header to perform default action on.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace | BetterListView.DoDefaultAction Overload List